flameshot 版本太老了

命令(zypper in flameshot)安装后版本是 0.6.0:

然而,官网(flameshot.org)版本已经 0.8.5:

为什么源里的版本这么老呢?

Leap 的版本低似乎也能理解?

https://software.opensuse.org/package/flameshot

1赞

风滚草已经是 0.8.5 的 flameshot 版本了。你用的肯定是 openSUSE leap。Leap 为了稳定性,是不可能像风滚草那样什么软件都很新的。

看了一下 现在用的还是 2019 年自己编译的…顺带更新到 0.8.5 了… :joy: